Bug 74155 - Blank toolbar icons in qt-designer
Blank toolbar icons in qt-designer
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 21:06 EDT by James Turner
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-08 12:42:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Turner 2002-09-16 21:06:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
With text labels turned off (the default), several of the icons for KDE controls in qt-designer are blank. They are thus impossible to identify without using tooltips and may be generally overlooked/confused.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run designer
2. Observe the blank toolbar buttons.
	

Actual Results:  Several of the toolbar buttons are completely blank. With the default theme which only shows the edge of the button while the mouse is over it, users may think that the buttons arn't even there. (Usability problem)

Expected Results:  All buttons have an icon, or at least some sort of identifying mark or text.

Additional info:

The buttons were added in version 3.xx of qt-designer.
Comment 1 Carlos Rodrigues 2002-10-11 15:18:14 EDT
Still happens in redhat 8.0.
Comment 2 Ngo Than 2002-11-08 12:42:41 EST
yes, it seems some icons were missed.
Comment 3 Ngo Than 2002-11-27 09:39:55 EST
it's fixed in 3.1.0, which you can find it in the rawhide.

Note You need to log in before you can comment on or make changes to this bug.